Intel đã thực hiện một bản đánh giá an ninh toàn diện cho các phiên bản phần mềm Intel Management Engine (ME), Intel Trusted Execution Engine (TXE) và Intel Server Platform Services (SPS) sau khi có thông tin từ các Nhà nghiên cứu bảo mật độc lập về các lỗ hổng an ninh được định danh lần lượt là CVE-2017-5705, CVE-2017-5706, CVE-2017-5707, CVE-2017-5708, CVE-2017-5709, CVE-2017-5710, CVE-2017-5711, CVE-2017-5712. Trong đó, 2 lỗ hổng CVE-2017-5705 (tràn bộ đệm – buffer overflow) và CVE-2017-5708 (leo thang đặc quyền – privilege escalations) được đánh giá là nghiêm trọng. Các lỗ hổng này cho phép tin tặc chiếm quyền điều khiển thiết bị từ xa thông qua việc chạy các câu lệnh đặc biêt. Các sản phẩm bị ảnh hưởng bảo gồm Xeon E3-1200 v5/v6, Core Gen 6/Gen 7, Atom C3000, …

Intel đã phát hành công cụ giúp khách hàng tự kiểm tra việc tồn tại của các lỗ hổng này trên thiết bị đang sử dụng. Công cụ này có thể tải về từ đường link (có các phiên bản dành cho hệ điều hành Windows và Linux).

Tham khảo chi tiết tại trang Intel

Trang chủ ]  [ Trở lại ]